
h1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 2em 0 1em 0;
    border-bottom: 1px solid #575757;
    color: #E50011;
}
  
h2 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin: 2em 0 1em 0;
}

h3 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin: 1.2em 0 0.6em 0;
}
 
h4 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin: 1.2em 0 0.6em 0;
}
 
h5 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    line-height: 1.4em;
    text-indent: 0;
    margin: 1.2em 0 0.6em 0;
}


.frontCover {
    qrfullpage: 1;
}



